Innehåll

# Statistik: grupp 4

## [text/scalc/01/func_averageif.xhp#averageif_head not found].

Returns the arithmetic mean of all cells in a range that satisfy a given condition. The AVERAGEIF function sums up all the results that match the logical test and divides this sum by the quantity of selected values.

## [text/scalc/01/func_averageifs.xhp#averageifs_head not found].

Returns the arithmetic mean of all cells in a range that satisfy given multiple criteria. The AVERAGEIFS function sums up all the results that match the logical tests and divides this sum by the quantity of selected values.

## AVEDEV

Returnerar medelvärdet av datapunkternas absoluta avvikelser från medelvärdet. Visar felspridningen i en datamängd.

#### Syntax

AVEDEV(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=MEDELAVV (A1:A50)

## AVERAGE

Returnerar medelvärdet av argumenten.

#### Syntax

AVERAGE(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=MEDEL (A1:A50)

## AVERAGEA

Returnerar medelvärdet av argumenten. Det numeriska värdet på texten är 0.

#### Syntax

AVERAGEA(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

#### Example

=MEDELA (A1:A50)

## FI

Returns the value of the probability density function for a given value considering the standard normal distribution.

#### Syntax

PHI(Number)

Number is the value for which the probability density function is calculated.

#### Example

=PHI(2.25) returns 0.0317.

=PHI(-2.25) also returns 0.0317 because the normal distribution is symmetrical.

=PHI(0) returns 0.3989.

Calling PHI(Number) is equivalent to calling NORMDIST(Number,0,1,FALSE()) or NORM.S.DIST(Number;FALSE()), hence using the standard normal distribution with mean equal to 0 and standard deviation equal to 1 with the Cumulative argument set to False.

## KVARTIL

Returnerar kvartilen för en datamängd.

#### Syntax

KVARTIL(data; typ)

data är datamatrisen i urvalet.

typ är typen av kvartil. (0 = MIN, 1 = 25%, 2 = 50% (MEDIAN) , 3 = 75% och 4 = MAX.)

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=KVARTIL(A1:A50;2) returnerar det värde för vilket 50% av skalan motsvarar de lägsta till högsta värdena i intervallet A1:A50.

## MAX

Returnerar det högsta värdet i argumentlistan.

Returnerar 0 om inget numeriskt värde eller fel hittats i cellområdet/-områdena som skickas som cellreferens(-er). Textcellerna ignoreras av MIN() och MAX(). Funktionerna MINA() och MAXA() returnerar 0 om inget värde (numeriskt värde eller textvärde) hittats. Om du skickar ett literalt strängargument till MIN() eller MAX() t.ex. MIN("string") blir det ändå fel.

#### Syntax

MAX(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=MAX(A1;A2;A3;50;100;200) returnerar det största värdet i listan.

=MAX(A1:B100) returnerar det största värdet i listan.

## MAXA

Returnerar det högsta värdet i argumentlistan. Till skillnad från MAX kan du skriva text här. Det numeriska värdet av texten är 0.

Funktionerna MINA() och MAXA() returnerar 0 om inget värde (numeriskt värde eller textvärde) hittats.

#### Syntax

MAXA(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

#### Example

=MAXA(A1;A2;A3;50;100;200;"Text") returnerar det största värdet i listan.

=MAXA(A1:B100) returnerar det största värdet i listan.

## MEDIAN

Returnerar medianen av en uppsättning tal. I en mängd som innehåller ett udda antal värden, blir medianen talet i mitten av mängden. I en mängd som innehåller ett jämnt antal värdet, returneras medelvärdet av de två värden som finns i mitten.

#### Syntax

MEDIAN(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

för ett udda tal returnerar =MEDIAN(1;5;9;20;21) 9 som medianvärde.

för ett jämnt tal: returnerar =MEDIAN(1;5;9;20;21) medelvärdet av de två mellersta värdena 5 och 9, alltså 7.

## MIN

Returnerar det minsta värdet i argumentlistan.

Returnerar 0 om inget numeriskt värde eller fel hittats i cellområdet/-områdena som skickas som cellreferens(-er). Textcellerna ignoreras av MIN() och MAX(). Funktionerna MINA() och MAXA() returnerar 0 om inget värde (numeriskt värde eller textvärde) hittats. Om du skickar ett literalt strängargument till MIN() eller MAX() t.ex. MIN("string") blir det ändå fel.

#### Syntax

MIN(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=MIN(A1:B100) returnerar det minsta värdet i listan.

## MINA

Returnerar det minsta värdet i argumentlistan. Du kan också ange text här. Det numeriska värdet av texten är 0.

Funktionerna MINA() och MAXA() returnerar 0 om inget värde (numeriskt värde eller textvärde) hittats.

#### Syntax

MINA(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

#### Example

=MINA(1;"Text";20) returnerar 0.

=MINA(A1:B100) returnerar det minsta värdet i listan.

## MODE.MULT

Returns a vertical array of the statistical modes (the most frequently occurring values) within a list of supplied numbers.

#### Syntax

MODE.MULT(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

As the MODE.MULT function returns an array of values, it must be entered as an array formula. If the function is not entered as an array formula, only the first mode is returned, which is the same as using the MODE.SNGL function.

#### Example

=TYPVÄRDE(A1:A50)

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.MODE.MULT

## MODE.SNGL

Returnerar det vanligaste värdet i en datamängd. Om flera värden är lika vanliga returneras det minsta värdet. Ett fel inträffar om varje värde bara finns en gång.

#### Syntax

MODE.SNGL(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

If the data set contains no duplicate data points, MODE.SNGL returns the #VALUE! error value.

#### Example

=TYPVÄRDE(A1:A50)

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.MODE.SNGL

## NEGBINOMFÖRD

Returnerar den negativa binomiala fördelningen.

#### Syntax

NEGBINOMFÖRD(x; R; sannolikhet)

x är antalet misslyckanden i försöksserien.

R är antalet lyckade försök i serien.

sannolikhet är sannolikheten för ett lyckat försök.

#### Example

=NEGBINOMFÖRD(1;1;0,5) returnerar 0,25.

## NEGBINOMFÖRD

Returnerar den negativa binomiala täthets- eller fördelningsfunktionen.

#### Syntax

NEGBINOM.DIST(X; R; SP; Cumulative)

x är antalet misslyckanden i försöksserien.

R är antalet lyckade försök i serien.

sannolikhet är sannolikheten för ett lyckat försök.

Kumulativ = 0 beräknar täthetsfunktionen, Kumulativ = 1 beräknar fördelningen.

#### Example

=NEGBINOMFÖRD(1;1;0,5) returnerar 0,25.

=NEGBINOMFÖRD(1;1;0,5) returnerar 0,25.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.NEGBINOM.DIST

## NORMFÖRD

Returnerar täthetsfunktionen eller den normala kumulativa fördelningen.

#### Syntax

NORMDIST(Number; Mean; StDev [; C])

tal är det fördelningsvärde för vilket normalfördelningen ska beräknas.

Medel är fördelningens medelvärde.

StdAv är standardavvikelsen för fördelningen.

Kumulativ är valfritt. Kumulativ = 0 returnerar täthetsfunktionen, Kumulativ = 1 returnerar fördelningen.

#### Example

=NORMFÖRD(70;63;5;0) returnerar 0,03.

=NORMFÖRD(70;63;5;1) returnerar 0,92.

## NORMFÖRD

Returnerar täthetsfunktionen eller den normala kumulativa fördelningen.

#### Syntax

NORMFÖRD(Tal; Medel; StdAv; C)

tal är det fördelningsvärde för vilket normalfördelningen ska beräknas.

Medel är fördelningens medelvärde.

StdAv är standardavvikelsen för fördelningen.

Kumulativ är valfritt. Kumulativ = 0 returnerar täthetsfunktionen, Kumulativ = 1 returnerar fördelningen.

#### Example

=NORMFÖRD(70;63;5;0) returnerar 0,03.

=NORMFÖRD(70;63;5;1) returnerar 0,92.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.NORM.DIST

## NORMINV

Returnerar inversen till den kumulativa normalfördelningen.

#### Syntax

NORMINV(Tal; Medel; StdAv)

tal är det sannolikhetsvärde för vilket den inversa normalfördelningen ska beräknas.

MV är medelvärdet för normalfördelningen.

StdAv representerar standardavvikelsen för normalfördelningen.

#### Example

=NORMINV(0,9;63;5) returnerar 69,41. Om ett genomsnittligt ägg väger 63 gram med en standardavvikelse på 5, så är sannolikheten för att ägget inte väger mer än 69,41 gram 90 %.

## NORMINV

Returnerar inversen till den kumulativa normalfördelningen.

#### Syntax

NORMINV(Tal; Medel; StdAv)

tal är det sannolikhetsvärde för vilket den inversa normalfördelningen ska beräknas.

MV är medelvärdet för normalfördelningen.

StdAv representerar standardavvikelsen för normalfördelningen.

#### Example

=NORMINV(0,9;63;5) returnerar 69,41. Om ett genomsnittligt ägg väger 63 gram med en standardavvikelse på 5, så är sannolikheten för att ägget inte väger mer än 69,41 gram 90 %.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.NORM.INV

## PEARSON

Returnerar korrelationskoefficienten till Pearsons momentprodukt, r.

#### Syntax

PEARSON(Data1; Data2)

Data1 representerar matrisen för den första datamängden.

Data2 representerar matrisen för den andra datamängden.

#### Example

=PEARSON(A1:A30;B1:B30) returnerar Pearsons korrelationskoefficient för båda datamängderna.

## PERCENTIL

Returnerar alpha-percentilen av datavärdena i en matris. En percentil returnerar skalvärdet för en dataserie som går från det minsta värdet (Alpha = 0) till det största (alpha = 1). Om Alpha = 25 %, är percentilen den första kvartilen. Alpha = 50 % är medianen.

#### Syntax

PERCENTIL(Data; Alpha)

data är datamatrisen.

alfa är procentsatsen för percentilen, som ligger mellan 0 och 1.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=PERCENTIL(A1:A50;0,1) representerar det värde i datamängden som motsvarar 10 % av den totala dataskalan i A1:A50.

## PERCENTILE.EXC

Returns the Alpha'th percentile of a supplied range of values for a given value of Alpha, within the range 0 to 1 (exclusive). A percentile returns the scale value for a data series which goes from the smallest (Alpha=0) to the largest value (Alpha=1) of a data series. For Alpha = 25%, the percentile means the first quartile; Alpha = 50% is the MEDIAN.

If Alpha is not a multiple of 1/(n+1), (where n is the number of values in the supplied array), the function interpolates between the values in the supplied array, to calculate the percentile value. However, if Alpha is less than 1/(n+1) or Alpha is greater than n/(n+1), the function is unable to interpolate, and so returns an error.

The difference between PERCENTILE.INC and PERCENTILE.EXC is that, in the PERCENTILE.INC function the value of alpha is within the range 0 to 1 inclusive, and in the PERCENTILE.EXC function, the value of alpha is within the range 0 to 1 exclusive.

#### Syntax

PERCENTIL(Data; Alpha)

data är datamatrisen.

alfa är procentsatsen för percentilen, som ligger mellan 0 och 1.

#### Example

=PERCENTIL.EXK(A1:A50;10%) representerar det värde i datamängden som motsvarar 10 % av den totala dataskalan i A1:A50.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.PERCENTILE.EXC

## PERCENTILE.INC

Returnerar alpha-percentilen av datavärdena i en matris. En percentil returnerar skalvärdet för en dataserie som går från det minsta värdet (Alpha = 0) till det största (alpha = 1). Om Alpha = 25 %, är percentilen den första kvartilen. Alpha = 50 % är medianen.

The difference between PERCENTILE.INC and PERCENTILE.EXC is that, in the PERCENTILE.INC function the value of alpha is within the range 0 to 1 inclusive, and in the PERCENTILE.EXC function, the value of alpha is within the range 0 to 1 exclusive.

#### Syntax

PERCENTIL(Data; Alpha)

data är datamatrisen.

alfa är procentsatsen för percentilen, som ligger mellan 0 och 1.

#### Example

=PERCENTIL(A1:A50;0,1) representerar det värde i datamängden som motsvarar 10 % av den totala dataskalan i A1:A50.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.PERCENTILE.INC

## PERCENTRANK.EXC

Returns the relative position, between 0 and 1 (exclusive), of a specified value within a supplied array.

The difference between PERCENTRANK.INC and PERCENTRANK.EXC is that PERCENTRANK.INC calculates a value in the range 0 to 1 inclusive, whereas the PERCENTRANK.EXC function calculates a value in the range 0 to 1 exclusive.

#### Syntax

PERCENTRANK.EXC(Data; Value [; Significance])

data är datamatrisen i urvalet.

värde är det värde vars procentuella rang ska fastställas.

Significance An optional argument that specifies the number of significant digits that the returned percentage value is rounded to.

#### Example

=PROCENTRANG(A1:A50;50) returnerar procentrangen för värdet 50 från det totala intervallet av alla värden i A1:A50. Om 50 faller utanför intervallet visas ett felmeddelande.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.PERCENTRANK.EXC

## PERCENTRANK.INC

Returns the relative position, between 0 and 1 (inclusive), of a specified value within a supplied array.

The difference between PERCENTRANK.INC and PERCENTRANK.EXC is that PERCENTRANK.INC calculates a value in the range 0 to 1 inclusive, whereas the PERCENTRANK.EXC function calculates a value in the range 0 to 1 exclusive.

#### Syntax

PERCENTRANK.INC(Data; Value [; Significance])

data är datamatrisen i urvalet.

värde är det värde vars procentuella rang ska fastställas.

Significance An optional argument that specifies the number of significant digits that the returned percentage value is rounded to.

#### Example

=PROCENTRANG(A1:A50;50) returnerar procentrangen för värdet 50 från det totala intervallet av alla värden i A1:A50. Om 50 faller utanför intervallet visas ett felmeddelande.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.PERCENTRANK.INC

## POISSON

Returnerar Poisson-fördelningen.

#### Syntax

POISSON(Number; Mean [; C])

tal är det värde för vilket Poisson-fördelningen ska beräknas.

MV är medelvärdet för Poisson-fördelningen.

kumulativ (valfritt) = 0 eller Falskt beräknar täthetsfunktionen, kumulativ = 1 eller Sant beräknar fördelningen. Om detta saknas infogas standardvärdet Sant när dokumentet sparas, för att uppnå bästa kompatibilitet med andra program och äldre versioner av LibreOffice.

#### Example

=POISSON(60;50;1) returnerar 0,93.

## POISSON.DIST

Returnerar Poisson-fördelningen.

#### Syntax

POISSON.DIST(Number; Mean ; Cumulative)

tal är det värde för vilket Poisson-fördelningen ska beräknas.

MV är medelvärdet för Poisson-fördelningen.

Cumulative = 0 or False to calculate the probability mass function; Cumulative = 1, True, or any other non-zero value to calculate the cumulative distribution function.

#### Example

=POISSON(60;50;1) returnerar 0,93.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.POISSON.DIST

## PROCENTRANG

Returnerar procentrang för ett värde i ett stickprov.

#### Syntax

PERCENTRANK(Data; Value [; Significance])

data är datamatrisen i urvalet.

värde är det värde vars procentuella rang ska fastställas.

Significance An optional argument that specifies the number of significant digits that the returned percentage value is rounded to. If omitted, a value of 3 is used.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=PROCENTRANG(A1:A50;50) returnerar procentrangen för värdet 50 från det totala intervallet av alla värden i A1:A50. Om 50 faller utanför intervallet visas ett felmeddelande.

## QUARTILE.EXC

Returns a requested quartile of a supplied range of values, based on a percentile range of 0 to 1 exclusive.

The difference between QUARTILE.INC and QUARTILE.EXC is that the QUARTILE.INC function bases its calculation on a percentile range of 0 to 1 inclusive, whereas the QUARTILE.EXC function bases its calculation on a percentile range of 0 to 1 exclusive.

#### Syntax

KVARTIL(data; typ)

Data represents the range of data values for which you want to calculate the specified quartile.

Type An integer between 1 and 3, representing the required quartile. (if type = 1 or 3, the supplied array must contain more than 2 values)

#### Example

=KVARTIL(A1:A50;2) returnerar det värde för vilket 50% av skalan motsvarar de lägsta till högsta värdena i intervallet A1:A50.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.QUARTILE.EXC

## QUARTILE.INC

Returnerar kvartilen för en datamängd.

The difference between QUARTILE.INC and QUARTILE.EXC is that the QUARTILE.INC function bases its calculation on a percentile range of 0 to 1 inclusive, whereas the QUARTILE.EXC function bases its calculation on a percentile range of 0 to 1 exclusive.

#### Syntax

KVARTIL(data; typ)

data är datamatrisen i urvalet.

typ är typen av kvartil. (0 = MIN, 1 = 25%, 2 = 50% (MEDIAN) , 3 = 75% och 4 = MAX.)

#### Example

=KVARTIL(A1:A50;2) returnerar det värde för vilket 50% av skalan motsvarar de lägsta till högsta värdena i intervallet A1:A50.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.QUARTILE.INC

## TYPVÄRDE

Returnerar det vanligaste värdet i en datamängd. Om flera värden är lika vanliga returneras det minsta värdet. Ett fel inträffar om varje värde bara finns en gång.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

#### Syntax

MODE(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=TYPVÄRDE(A1:A50)

Närliggande ämnen

Functions by Category